body { font-family:"verdana", "sans-serif", "helvetica"; font-size: 10pt;}
a:hover{ text-decoration:underline; color:#0000ee}
p { font-family:"verdana", "sans-serif", "helvetica"; font-size: 10pt; margin-top: 8px; margin-right: 10px;}
input { font-family:"verdana", "sans-serif", "helvetica"; font-size: 10pt;}
.para { font-family:"verdana", "sans-serif", "helvetica"; font-size: 10pt; margin-top: 8px; margin-right: 10px;}
.para a { text-decoration:none; } 
#pagetopline { font-family:"verdana", "sans-serif", "helvetica"; font-size: 10pt; }
#largertext { font-family:"verdana", "sans-serif", "helvetica"; font-size: 12pt; }
#pageheader { font-family:"verdana", "sans-serif", "helvetica"; font-size: 12pt; color:#0066ff}
#menubar { text-align: right; font-family:"arial", "sans-serif", "helvetica"; font-size: 7pt; font-weight: normal; margin-top: 2px; }
#menubar a { text-decoration:none; font-size: 8pt; } 
#navigation { text-align: right; font-family:"arial", "sans-serif", "helvetica"; font-size: 10pt; font-weight: bold; margin-top: 10px; margin-right: 15px; }
#navigation a { text-decoration:none; } 
#footer { font-size: 10pt; margin-top: 10px; }
#content { text-align: left; }
#messagebot { border: 1px solid #000000; margin: 20px 20px 20px 20px; padding: 8px;}
.mini { font-size: 7pt; }
